

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 23:20:14 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0JFK9J7058064	for <[email-masked]>;
Sat, 19 Jan 2008 23:20:11 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2691650waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 07:20:09 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2576551wfh.227.1200756008970; Sat,
19 Jan 2008 07:20:08 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs139033wfi; Sat,
19 Jan 2008 07:20:08 -0800 (PST)
Received: by 10.150.158.8 with SMTP id g8mr1580091ybe.25.1200756008192; Sat,
19 Jan 2008 07:20:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si6976932rob.15.2008.01.19.07.20.05; Sat,
19 Jan 2008 07:20:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYoQ001033; Sat,
19 Jan 2008 09:19:24 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14461115 for [email-masked]; Sat,
19 Jan 2008 09:19:23 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JFJNhH026489 for
<[email-masked]>; Sat, 19 Jan 2008 09:19:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JFJGSB020664 for
<[email-masked]>; Sat, 19 Jan 2008 09:19:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0JFJG69023327 for
<[email-masked]>; Sat, 19 Jan 2008 09:19:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0JFJGjJ023326 for [email-masked]; Sat, 19 Jan 2008 09:19:16 -0600
Date: Sat, 19 Jan 2008 09:19:16 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190036
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

735
ATPQ40 PGUM 191519
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN JAN 20 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEARLINE EXTENDS SOUTHWESTWARD FROM 25N153E ACROSS AGRIHAN TO
17N130E AND BEYOND. CLOUDINESS AND SCATTERED SHOWERS ARE FOUND ALONG
AND UP TO 300 MILES NORTHWEST OF THIS FEATURE.

A COLD FRONT STRETCHES SOUTHWESTWARD FROM 25N180 TO 23N175E...THEN
CONTINUES AS A SHEARLINE ACROSS ANATAHAN TO END AT 15N139E. EAST OF
160E...CLOUDINESS AND SCATTERED SHOWERS ARE LOCATED ALONG AND UP TO
200 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH RUNS SOUTHEASTWARD FROM 6N130E THROUGH A
WEAK CIRCULATION CENTERED SOUTHEAST OF CHUUK NEAR 3N153E TO END AT
EQ160E. TRADE-WINDS CONVERGING NORTH OF THE TROUGH AXIS ARE
GENERATING SCATTERED SHOWERS AND A FEW THUNDERSTORMS NORTHWEST OF
KOROR BETWEEN 10N AND 14N FROM 130E TO 134E.

WINDS CONVERGING NEAR THE CIRCULATION ARE GENERATING NUMEROUS
SHOWERS AND ISOLATED THUNDERSTORMS OVER CHUUK AND POHNPEI BUT
SOUTHWEST OF KOSRAE WITHIN 100 MILES OF A LINE FROM 7N151E TO 4N158E
TO 4N162E. SCATTERED SHOWERS ARE ALSO EVIDENT SOUTHWEST OF CHUUK
WITHIN 120 MILES OF A LINE FROM 9N145E TO EQ154E.

A SURFACE TROUGH REACHES NORTHWESTWARD FROM 2N170E TO 8N166E.
SCATTERED SHOWERS ARE OCCURRING OVER KWAJALEIN AND MAJURO BETWEEN 5N
AND 10N FROM 165E TO 177E.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.